.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.926474;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.740723;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.284678,-0.002164,0.002294,0.301759,0,0);-ms-transform:matrix(0.284678,-0.002164,0.002294,0.301759,0,0);-webkit-transform:matrix(0.284678,-0.002164,0.002294,0.301759,0,0);}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.m1{transform:matrix(0.303537,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.303537,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.303537,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls8{letter-spacing:-2.840000px;}
.ls4{letter-spacing:-1.372800px;}
.ls2{letter-spacing:-1.292000px;}
.ls6{letter-spacing:-0.400000px;}
.ls7{letter-spacing:-0.360000px;}
.ls0{letter-spacing:-0.080000px;}
.ls1{letter-spacing:0.000000px;}
.ls3{letter-spacing:0.416000px;}
.ls5{letter-spacing:0.840000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws1{word-spacing:0.000000px;}
.ws0{word-spacing:0.080000px;}
.wsa{word-spacing:0.280000px;}
.ws5{word-spacing:0.352000px;}
.wsd{word-spacing:0.360000px;}
.wsc{word-spacing:0.400000px;}
.ws7{word-spacing:0.616000px;}
.ws8{word-spacing:0.672000px;}
.ws4{word-spacing:0.768000px;}
.wse{word-spacing:0.960000px;}
.ws10{word-spacing:1.120000px;}
.ws6{word-spacing:1.232000px;}
.wsb{word-spacing:1.360000px;}
.ws9{word-spacing:1.372800px;}
.ws3{word-spacing:1.632000px;}
.ws2{word-spacing:2.924000px;}
.wsf{word-spacing:3.960000px;}
._7{margin-left:-11.480000px;}
._4{margin-left:-4.043200px;}
._2{margin-left:-2.808000px;}
._1{margin-left:-1.142400px;}
._0{width:1.176000px;}
._3{width:2.559200px;}
._5{width:3.708000px;}
._6{width:4.917600px;}
.fc0{color:rgb(35,31,32);}
.fs7{font-size:16.324000px;}
.fs4{font-size:18.656000px;}
.fsc{font-size:23.320000px;}
.fs9{font-size:26.400000px;}
.fs6{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs8{font-size:35.200000px;}
.fs2{font-size:39.644000px;}
.fsb{font-size:40.000000px;}
.fs5{font-size:44.000000px;}
.fsa{font-size:51.000000px;}
.fsd{font-size:66.781929px;}
.fs1{font-size:68.000000px;}
.fs0{font-size:80.000000px;}
.y5a{bottom:-34.254011px;}
.y0{bottom:43.454545px;}
.y10{bottom:43.643814px;}
.y7{bottom:44.178909px;}
.y8{bottom:47.394545px;}
.y6{bottom:56.249616px;}
.y4{bottom:68.320323px;}
.y5{bottom:71.535959px;}
.yf{bottom:74.439326px;}
.ye{bottom:84.095892px;}
.y13{bottom:85.741974px;}
.yd{bottom:93.752458px;}
.y12{bottom:95.398540px;}
.yc{bottom:103.409023px;}
.y11{bottom:105.055106px;}
.ya{bottom:113.065589px;}
.yb{bottom:115.879271px;}
.y28{bottom:139.037043px;}
.y58{bottom:143.641535px;}
.y27{bottom:150.987043px;}
.y1c{bottom:159.361579px;}
.y20{bottom:163.344912px;}
.y57{bottom:165.368808px;}
.y24{bottom:174.434512px;}
.y1f{bottom:175.294912px;}
.y56{bottom:179.853656px;}
.y1e{bottom:187.244912px;}
.y1d{bottom:199.194912px;}
.y55{bottom:201.580929px;}
.y26{bottom:205.877980px;}
.y59{bottom:206.409091px;}
.y25{bottom:215.167113px;}
.y54{bottom:216.065777px;}
.y1b{bottom:222.563801px;}
.y1a{bottom:235.841579px;}
.y53{bottom:237.793050px;}
.y23{bottom:241.790023px;}
.y19{bottom:249.119357px;}
.y22{bottom:254.897845px;}
.y52{bottom:259.520323px;}
.y18{bottom:262.397134px;}
.y21{bottom:265.520068px;}
.y17{bottom:266.019312px;}
.y51{bottom:274.005171px;}
.y16{bottom:277.969312px;}
.y15{bottom:289.919312px;}
.y50{bottom:295.732444px;}
.y14{bottom:301.869312px;}
.y4f{bottom:310.217292px;}
.y31{bottom:317.444447px;}
.y4e{bottom:331.944565px;}
.y4d{bottom:346.429414px;}
.y4c{bottom:368.156686px;}
.y4b{bottom:382.641535px;}
.y2d{bottom:399.889489px;}
.y4a{bottom:404.368808px;}
.y2c{bottom:416.310781px;}
.y49{bottom:418.853656px;}
.y30{bottom:423.344080px;}
.y3d{bottom:424.385058px;}
.y2b{bottom:432.732072px;}
.y48{bottom:433.338505px;}
.y3c{bottom:438.869906px;}
.y3b{bottom:453.354755px;}
.y47{bottom:455.065777px;}
.y46{bottom:469.550626px;}
.y3a{bottom:473.271421px;}
.y2f{bottom:476.163080px;}
.y39{bottom:487.756270px;}
.y45{bottom:491.277898px;}
.y38{bottom:502.241118px;}
.y44{bottom:505.762747px;}
.y36{bottom:522.157785px;}
.y37{bottom:526.177330px;}
.y43{bottom:527.490020px;}
.y35{bottom:536.642633px;}
.y42{bottom:541.974868px;}
.y34{bottom:551.127482px;}
.y2a{bottom:562.624951px;}
.y41{bottom:563.702141px;}
.y33{bottom:565.612330px;}
.y2e{bottom:570.889462px;}
.y29{bottom:578.015103px;}
.y40{bottom:578.186989px;}
.y32{bottom:580.097179px;}
.y3f{bottom:592.671838px;}
.y9{bottom:608.605171px;}
.y3e{bottom:614.399111px;}
.y2{bottom:639.144181px;}
.y3{bottom:645.977529px;}
.y1{bottom:665.096201px;}
.h9{height:12.014464px;}
.h6{height:13.534437px;}
.h10{height:16.487240px;}
.hc{height:19.219922px;}
.ha{height:19.796000px;}
.h8{height:20.608000px;}
.h5{height:23.215158px;}
.hb{height:25.626563px;}
.h4{height:28.028308px;}
.hf{height:28.280000px;}
.he{height:32.000000px;}
.h7{height:35.200000px;}
.hd{height:37.129395px;}
.h3{height:48.076000px;}
.h13{height:48.619070px;}
.h2{height:64.000000px;}
.h12{height:376.077364px;}
.h11{height:538.957071px;}
.h1{height:549.217172px;}
.h0{height:738.727273px;}
.w3{width:313.001884px;}
.w2{width:849.777778px;}
.w1{width:860.641414px;}
.w0{width:956.000000px;}
.x28{left:17.980284px;}
.x0{left:43.454545px;}
.x26{left:80.601422px;}
.x27{left:86.090456px;}
.x1{left:112.602315px;}
.x2{left:123.225503px;}
.x3{left:206.409091px;}
.x14{left:239.684384px;}
.x10{left:255.251711px;}
.x11{left:269.387314px;}
.x12{left:273.158945px;}
.x13{left:283.683184px;}
.x8{left:312.908698px;}
.x9{left:317.299901px;}
.x19{left:352.824836px;}
.x1a{left:357.576771px;}
.xf{left:374.715184px;}
.x4{left:377.824961px;}
.x5{left:382.852289px;}
.x1c{left:398.344675px;}
.x1b{left:400.374731px;}
.x6{left:460.542861px;}
.x7{left:465.570189px;}
.x17{left:466.612630px;}
.x16{left:480.331537px;}
.x18{left:483.365937px;}
.x15{left:523.902957px;}
.x21{left:588.660380px;}
.x1f{left:591.230535px;}
.x20{left:616.254921px;}
.x1e{left:668.365974px;}
.x1d{left:680.108660px;}
.xe{left:724.339231px;}
.x25{left:732.019641px;}
.x22{left:733.497096px;}
.x23{left:797.720198px;}
.xd{left:810.712986px;}
.xa{left:828.273934px;}
.x24{left:860.219603px;}
.xb{left:892.240715px;}
.xc{left:896.181438px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls8{letter-spacing:-3.137071pt;}
.ls4{letter-spacing:-1.516398pt;}
.ls2{letter-spacing:-1.427146pt;}
.ls6{letter-spacing:-0.441841pt;}
.ls7{letter-spacing:-0.397657pt;}
.ls0{letter-spacing:-0.088368pt;}
.ls1{letter-spacing:0.000000pt;}
.ls3{letter-spacing:0.459515pt;}
.ls5{letter-spacing:0.927866pt;}
.ws1{word-spacing:0.000000pt;}
.ws0{word-spacing:0.088368pt;}
.wsa{word-spacing:0.309289pt;}
.ws5{word-spacing:0.388820pt;}
.wsd{word-spacing:0.397657pt;}
.wsc{word-spacing:0.441841pt;}
.ws7{word-spacing:0.680435pt;}
.ws8{word-spacing:0.742293pt;}
.ws4{word-spacing:0.848335pt;}
.wse{word-spacing:1.060418pt;}
.ws10{word-spacing:1.237155pt;}
.ws6{word-spacing:1.360870pt;}
.wsb{word-spacing:1.502259pt;}
.ws9{word-spacing:1.516398pt;}
.ws3{word-spacing:1.802711pt;}
.ws2{word-spacing:3.229858pt;}
.wsf{word-spacing:4.374226pt;}
._7{margin-left:-12.680837pt;}
._4{margin-left:-4.466129pt;}
._2{margin-left:-3.101724pt;}
._1{margin-left:-1.261898pt;}
._0{width:1.299013pt;}
._3{width:2.826899pt;}
._5{width:4.095866pt;}
._6{width:5.431993pt;}
.fs7{font-size:18.031531pt;}
.fs4{font-size:20.607464pt;}
.fsc{font-size:25.759331pt;}
.fs9{font-size:29.161506pt;}
.fs6{font-size:30.928870pt;}
.fs3{font-size:35.347280pt;}
.fs8{font-size:38.882008pt;}
.fs2{font-size:43.790862pt;}
.fsb{font-size:44.184100pt;}
.fs5{font-size:48.602510pt;}
.fsa{font-size:56.334728pt;}
.fsd{font-size:73.767487pt;}
.fs1{font-size:75.112971pt;}
.fs0{font-size:88.368201pt;}
.y5a{bottom:-37.837067pt;}
.y0{bottom:48.000000pt;}
.y10{bottom:48.209067pt;}
.y7{bottom:48.800133pt;}
.y8{bottom:52.352133pt;}
.y6{bottom:62.133467pt;}
.y4{bottom:75.466800pt;}
.y5{bottom:79.018800pt;}
.yf{bottom:82.225867pt;}
.ye{bottom:92.892533pt;}
.y13{bottom:94.710800pt;}
.yd{bottom:103.559200pt;}
.y12{bottom:105.377467pt;}
.yc{bottom:114.225867pt;}
.y11{bottom:116.044133pt;}
.ya{bottom:124.892533pt;}
.yb{bottom:128.000533pt;}
.y28{bottom:153.580667pt;}
.y58{bottom:158.666800pt;}
.y27{bottom:166.780667pt;}
.y1c{bottom:176.031200pt;}
.y20{bottom:180.431200pt;}
.y57{bottom:182.666800pt;}
.y24{bottom:192.680800pt;}
.y1f{bottom:193.631200pt;}
.y56{bottom:198.666800pt;}
.y1e{bottom:206.831200pt;}
.y1d{bottom:220.031200pt;}
.y55{bottom:222.666800pt;}
.y26{bottom:227.413333pt;}
.y59{bottom:228.000000pt;}
.y25{bottom:237.674133pt;}
.y54{bottom:238.666800pt;}
.y1b{bottom:245.844533pt;}
.y1a{bottom:260.511200pt;}
.y53{bottom:262.666800pt;}
.y23{bottom:267.081867pt;}
.y19{bottom:275.177867pt;}
.y22{bottom:281.560800pt;}
.y52{bottom:286.666800pt;}
.y18{bottom:289.844533pt;}
.y21{bottom:293.294133pt;}
.y17{bottom:293.845600pt;}
.y51{bottom:302.666800pt;}
.y16{bottom:307.045600pt;}
.y15{bottom:320.245600pt;}
.y50{bottom:326.666800pt;}
.y14{bottom:333.445600pt;}
.y4f{bottom:342.666800pt;}
.y31{bottom:350.649933pt;}
.y4e{bottom:366.666800pt;}
.y4d{bottom:382.666800pt;}
.y4c{bottom:406.666800pt;}
.y4b{bottom:422.666800pt;}
.y2d{bottom:441.718933pt;}
.y4a{bottom:446.666800pt;}
.y2c{bottom:459.857933pt;}
.y49{bottom:462.666800pt;}
.y30{bottom:467.626933pt;}
.y3d{bottom:468.776800pt;}
.y2b{bottom:477.996933pt;}
.y48{bottom:478.666800pt;}
.y3c{bottom:484.776800pt;}
.y3b{bottom:500.776800pt;}
.y47{bottom:502.666800pt;}
.y46{bottom:518.666800pt;}
.y3a{bottom:522.776800pt;}
.y2f{bottom:525.970933pt;}
.y39{bottom:538.776800pt;}
.y45{bottom:542.666800pt;}
.y38{bottom:554.776800pt;}
.y44{bottom:558.666800pt;}
.y36{bottom:576.776800pt;}
.y37{bottom:581.216800pt;}
.y43{bottom:582.666800pt;}
.y35{bottom:592.776800pt;}
.y42{bottom:598.666800pt;}
.y34{bottom:608.776800pt;}
.y2a{bottom:621.476933pt;}
.y41{bottom:622.666800pt;}
.y33{bottom:624.776800pt;}
.y2e{bottom:630.605933pt;}
.y29{bottom:638.476933pt;}
.y40{bottom:638.666800pt;}
.y32{bottom:640.776800pt;}
.y3f{bottom:654.666800pt;}
.y9{bottom:672.266800pt;}
.y3e{bottom:678.666800pt;}
.y2{bottom:706.000267pt;}
.y3{bottom:713.548400pt;}
.y1{bottom:734.666933pt;}
.h9{height:13.271207pt;}
.h6{height:14.950173pt;}
.h10{height:18.211847pt;}
.hc{height:21.230374pt;}
.ha{height:21.866711pt;}
.h8{height:22.763649pt;}
.h5{height:25.643522pt;}
.hb{height:28.307165pt;}
.h4{height:30.960139pt;}
.hf{height:31.238159pt;}
.he{height:35.347280pt;}
.h7{height:38.882008pt;}
.hd{height:41.013222pt;}
.h3{height:53.104870pt;}
.h13{height:53.704747pt;}
.h2{height:70.694561pt;}
.h12{height:415.416000pt;}
.h11{height:595.333333pt;}
.h1{height:606.666667pt;}
.h0{height:816.000000pt;}
.w3{width:345.742667pt;}
.w2{width:938.666667pt;}
.w1{width:950.666667pt;}
.w0{width:1056.000000pt;}
.x28{left:19.861067pt;}
.x0{left:48.000000pt;}
.x26{left:89.032533pt;}
.x27{left:95.095733pt;}
.x1{left:124.380800pt;}
.x2{left:136.115200pt;}
.x3{left:228.000000pt;}
.x14{left:264.755972pt;}
.x10{left:281.951681pt;}
.x11{left:297.565903pt;}
.x12{left:301.732056pt;}
.x13{left:313.357157pt;}
.x8{left:345.639733pt;}
.x9{left:350.490267pt;}
.x19{left:389.731200pt;}
.x1a{left:394.980199pt;}
.xf{left:413.911333pt;}
.x4{left:417.346400pt;}
.x5{left:422.899600pt;}
.x1c{left:440.012528pt;}
.x1b{left:442.254933pt;}
.x6{left:508.716800pt;}
.x7{left:514.270000pt;}
.x17{left:515.421482pt;}
.x16{left:530.575421pt;}
.x18{left:533.927227pt;}
.x15{left:578.704521pt;}
.x21{left:650.235733pt;}
.x1f{left:653.074733pt;}
.x20{left:680.716733pt;}
.x1e{left:738.278733pt;}
.x1d{left:751.249733pt;}
.xe{left:800.106933pt;}
.x25{left:808.590733pt;}
.x22{left:810.222733pt;}
.x23{left:881.163733pt;}
.xd{left:895.515600pt;}
.xa{left:914.913467pt;}
.x24{left:950.200733pt;}
.xb{left:985.571333pt;}
.xc{left:989.924267pt;}
}
